/* SITE CORE STYLES
=================== */
html {}

body {
  color: #000000;
  font-size: 1.4rem;
  font-family: 'Lato', sans-serif;
}


/* Typography
 ============ */
h1, .xxlarge {
  font-size: 26px;
  font-size: 2.6rem;
}

h2, .xlarge {
  font-size: 22px;
  font-size: 2.2rem;
}

/* This is for block titles and the cookie info table headings */
h2,
.ps_cookie-title {
  color: #5c8039;
}

h3, .large {
  font-size: 20px;
  font-size: 2.0rem;
}

h4, .medium {
  font-size: 16px;
  font-size: 1.6rem;
}

h5, .small {
  font-size: 12px;
  font-size: 1.2rem;
}

h6, .xsmall {
  font-size: 11px;
  font-size: 1.1rem;
}


/* Text Highlight Colour
========================
These selection rule sets have to be separate. */
::selection  {
  color: black;
  background-color: #dbe7cd;
}

::-moz-selection {
  color: white;
  background-color: #6d1140;
}


/* Link Colours
 ============== */
a {
  color: #8fc04e;
}

a:focus,
a:hover,
a:active {
  color: #000000;
}

/* Home link within the header */
.home-link {
  position: relative;
  display: block;
  text-indent: -9999px;
  z-index: 105;
}


/* Top Navigation Bar
===================== */
.login-link a {
  color: #FFF;
}

.login-link a:focus,
.login-link a:hover,
.login-link a:active {
  color: #a6d6fc;
}

/* Website Struture
=================== */
.inner-container {
  position: relative;
}


/* Policy & PrimarySite Link
============================ */
.footer-links {
  padding-bottom: 5px;
  color: #000;
  font-weight: bold;
  font-size: 1.4rem;
}

.footer-links ul {
  list-style-type: none;
}

.footer-left li {
  margin-right: 20px;
}

.footer-links a {
  color: #000;
  font-weight: bold;
  font-size: 1.4rem;
}

.footer-links a:focus,
.footer-links a:hover {
  color: #727272;
}

/* School Address
================= */

.school-address {  
  font-size: 1.4rem;  
  color: #727272;
}

.school-address-line {
  display: inline-block;
}

.school-address-phone,
.school-address-email {
  display: inline-block;
}

.school-address-phone a {
  pointer-events: none;
}

.school-address li a { /* Keep this in if there is a telephone number. On ipads/iphones telephone numbers are turned into links */
  color: #727272;
}

.school-address li a:focus,
.school-address li a:hover { /* Keep this in if there is a telephone number. On ipads/iphones telephone numbers are turned into links */
  color: #000;
}

/* Utility Styles
================= */
.text-right {
  text-align: right;
  float: right;
}

.text-center {
  display: block;
  text-align: center;
}

.text-bold {
  font-weight: bold;
}

.text-hide {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
}

.clear {
  width: 0;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}


/* Page Title
============= */
.page-title {
  position: relative;
  color: #5c8039;
  font-weight: bold;
  line-height: 1.3;
}


/* Breadcrumbs
============== */
.breadcrumbs {
  margin: 5px 0 20px;
}

.breadcrumbs > li:before {
  color: #4e7724;
}

.breadcrumbs li a {
  color: #a2a2a2;
}

.breadcrumbs li a:focus,
.breadcrumbs li a:hover {
  color: #4e7724;
}


/* News Styles
============== */

.ps_activity-date-info {
  color: #012379;
}

.ps_form-search input[type="text"] {
  color: #4e7724;
  border-color: #4e7724;
  border-radius: 4px;
  box-shadow: 0px 0px 0px 2px #b3cf8e;
}

.ps_form-search input[type="submit"] {
  color: #4e7724;
}

.ps_form-search input[type="submit"]:focus,
.ps_form-search input[type="submit"]:hover {
  color: #b3cf8e;
}

.ps_icon-item h3 {
  line-height: 1;
}

/* Calendar Styles
================== */
/* Diary Detail */
.ps_event {
    background: none;
    border: 1px solid #d5d5d5;
}

.ps_calendar {
  background-color: #fff;
  border:  1px solid #d5d5d5;
}

.ps_calendar-month {
  background-color: #b3cf8d;
}


/* Button / Contact Form Styles
============================= */
.ps-contact-form-error {
  color: #B94A48;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.ps_form-blocks .ps_form-btn,
.ps_prev,
.ps_next {
  color: #fff;
  text-shadow: none;
  background: #486f21;
  box-shadow: none; /* If you want to remove this style, put box-shadow: none; instead of completely removing it to override styles from the bass.min.css stylesheet*/
}

.ps_prev:focus,
.ps_prev:hover,
.ps_next:focus,
.ps_next:hover,
.ps_form-blocks .ps_form-btn:focus,
.ps_form-blocks .ps_form-btn:hover {
  color: #fff;
  background-color: #B3CF8E;
}

/* Kids' Zone Styles
==================== */

.kidszone {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  list-style-type: none;
}

.kidszone ul {
  text-align: center;
}

.kidszone li {
  display: inline-block;
  position: relative;
  width: 150px;
  min-height: 150px;
  margin: 10px 10px;
  text-align: center;
  font-weight: bold;
  word-wrap: break-word;
  cursor: pointer;
}

.kidszone li:focus span,
.kidszone li:hover span {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.kidszone a {
  display: block;
  position: relative;
  padding: 155px 0 0 0;
  font-size: 1.8rem;
  font-weight: bold;
  background-position: left top;
  background-repeat: no-repeat;
}

.kidszone span {
  position: absolute;
  top: 0;
  left: 0;
  width: 150px;
  height: 150px;
  background: url(kids-zone.png) no-repeat;
  transition: 0.3s;
  -webkit-transform: scale(0.8) rotate(0.01deg);
  transform: scale(0.8) rotate(0.01deg);
}

.kidszone .english-icon {
  background-position: left top;
}

.kidszone .maths-icon {
  background-position: -150px top;
}

.kidszone .science-icon {
  background-position: -300px top;
}

.kidszone .history-icon {
  background-position: -450px top;
}

.kidszone .games-icon {
  background-position: left bottom;
}

.kidszone .ks1links-icon {
  background-position: -150px bottom;
}

.kidszone .ks2links-icon {
  background-position: -300px bottom;
}

.kidszone .brainbuilders-icon {
  background-position: -450px bottom;
}

/* For the Kidszone Iframe */
.kidszone-content {
  position: relative;
  top: 0;
  left: 0;
  width: 605px;
  border-radius: 15px;
  margin: 0 auto;
}

.kidszone-iframe {
  border: 3px solid #b4ce8d;
  border-radius: 15px;
  background-color: #4e7724;
}


/* Cookie Notice Styles
======================= */

.cookie-corner,
.cookie-notice-header {
  background: #b4ce8d;
}

.cookie-icon-star {
  fill: #fff;
}

.cookie-icon-letter {
  fill: #717171;
}

.cookie-notice-header {
  border-color: #b2cf8d;
  color: #fff;
}
